simulation:
  dynamics_grid_filename: icon_grid_0010_R02B04_G.nc
  radiation_grid_filename: icon_grid_0009_R02B03_R.nc

  external_parameters_filename: icon_extpar_0010_R02B04_G.nc
  date_format: '%Y-%m-%dT%H:%M:%SZ'
  namelist_paths:
    # Path to the namelists
    master: "%HPCROOTDIR%/production_project/namelists/common/icon_master.namelist"
    atmosphere: "%HPCROOTDIR%/production_project/namelists/event-generator/icon_atmosphere.namelist"

  # List of output file names that will be copied (Wildcards * allowed)
  output_file_names: "fields_3d_*.nc surface_fields_*.nc *_restart_*.nc"
  files_to_clean: "*.nc"

  # TODO: change parent folder to parent-run restart file
  initial_conditions:
    # Where are we getting our initial data from?
    local: true
    # /scratch/p/Philip.Rupp/experiments/2chunks/20201001/m1/icon_grid_0010_R02B04_G_restart_atm_20201031T000000Z.nc
#    parent_folder: /archive/meteo/external-models/dwd/icon/oper/icon_oper_eps_gridded-global_rolling/
    parent_folder: /scratch/p/Philip.Rupp/experiments/2chunks/20201001/
    sea_surface_temperature_forcing: /project/meteo/w2w/Z2/autoicon/dummy_sst_enso_neutral.nc
